

@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:400,400i,600,600i,800,800i');
body, p, h1, h2, h3, h4, h5, h6, a { font-family: 'Nunito Sans', sans-serif !important; }
.blog_holder.blog_single article .single_tags {
margin: 51px 0 0 0;
}
.woocommerce .select2-container.orderby .select2-choice, .woocommerce-page .select2-container.orderby .select2-choice {
background-color: #f8f8f8;
}
#row-header {
    background-size: cover !important;
}
#row-header-contain {
    background-size: contain !important;
}
#row-header h1, #row-header span.subtitle,
#row-header-contain h1, #row-header-contain span.subtitle { color: #fff; }
#row-header .index-header,
#row-header-contain .index-header { text-shadow: 0px 0px 10px rgba(0,0,0,0.5); font-weight: 600 !important; }

.q_icon_with_title .icon_text_holder .icon_title { margin: 0px !important; }
.q_icon_with_title .icon_with_title_link { font-size: 1rem; font-weight: 600; margin:0; }
.flip-box-wrap .ifb-flip-box {-webkit-transform-style: initial;transform-style: initial;}
.flip-box-wrap .horizontal_flip_left .ifb-front {backface-visibility: hidden;}
.flip-box-wrap .horizontal_flip_left .ifb-back {backface-visibility: hidden;}

.flip-box-wrap .ifb-face.ifb-back { padding: 20px !important; }

.wcp-carousel-main-wrap .post-style-2 { border-radius: 10px !important; text-align: center; }
.wcp-carousel-main-wrap .post-style-2 .wcp-content-wrap { padding: 1rem !important; }
.wcp-carousel-main-wrap .post-style-2 .wcp-content-wrap h3 { font-weight: bold; }
.wcp-carousel-main-wrap .post-style-2 .wcp-content-wrap h3 a:hover {color: inherit !important; cursor: auto !important; }

.txt-orange, .txt-orange a { color: #dd6135 !important; }
.txt-white { color: #fff; }

.bg-orange { background: #dd6135 !important; }

.interim-role .interim-title {}
.interim-role .interim-subtitle {}

.content_inner ul { padding-left: 2rem; text-indent: -1.2rem; list-style: none; }
.content_inner ul li::before {
  color: #dd6135;  
  content: "\2022"; 
  font-size: 1rem;  
  padding-right: .5em; 
  position: relative;
  top: 0em; 
}
/*.content_inner .wpb_text_column ul { padding-left: 2rem; text-indent: -1.2rem; list-style: none; }
.content_inner .wpb_text_column ul li::before {
  color: #dd6135;  
  content: "\2022"; 
  font-size: 1.25rem;  
  padding-right: .5em; 
  position: relative;
  top: 0em; 
}*/
.content_inner .wpb_text_column ol { padding-left: 2rem; text-indent: -1.2rem; }
.content_inner .wpb_text_column ol li::before {
  color: #dd6135;  
  font-size: 1.25em;  
  padding-right: .5em; 
  position: relative;
  top: 0em; 
}
.h6 { text-transform: uppercase; letter-spacing: 1px; font-weight: 600; font-size: 1.1rem; }
.flip-box-wrap .flip_link a {
    padding: .6rem 1rem !important;
    border-radius: 4px;
    font-weight: bold;
    text-transform: uppercase;
}
.blog_holder.blog_chequered article.qodef-with-bg-image .qodef-post-content-overlay {
    background-color: rgba(235,235,235,0.9);
}
    .blog_holder.blog_chequered article.qodef-with-bg-image .qodef-post-title a {
        color: #dd6135;
    }
         .blog_holder.blog_chequered article.qodef-with-bg-image .qodef-post-title a:hover {
            color: #000;
        }
.blog_holder.blog_chequered article.qodef-with-bg-image .post_excerpt, .blog_holder.blog_chequered article.qodef-with-bg-image .post_info, .blog_holder.blog_chequered article.qodef-with-bg-image .post_info a { 
    color: #000; 
}
.blog_holder.blog_chequered article { border-color: #fff; }
.blog_holder.blog_chequered article.qodef-with-bg-image .quote_author { color: #000; }
.blog_holder.blog_chequered article.qodef-with-bg-image h3 { font-weight: 700; }
.blog_holder.blog_chequered article.qodef-with-bg-image .post_excerpt { font-size: 18px; }

.blog_holder {
    padding-bottom: 2rem;
}
.blog_holder article .post_image {
    width: 100%;
    max-height: 350px;
    overflow: hidden;
    margin-top: -24px;
    text-align: center;
}
.blog_holder article .post_image img {
    width: auto !important;
}
.blog_holder article .post_image.video {
    max-height: 100%;
}
.blog_holder article .post_text_inner { padding-top:1.5rem !important;}
.blog_holder article .post_text_inner .post_info { margin-bottom: 0;}

.blog_holder article.format-quote .post_text .post_text_inner .post_title h3,
.blog_holder article.format-quote .post_text .post_text_inner:hover .post_title h3 {
    color: #dd6135;
}
.blog_holder article.format-quote .post_text .post_text_inner .time span,
.blog_holder article.format-quote .post_text .post_text_inner:hover .time span,
.blog_holder article.format-link .post_text .post_text_inner .time span,
.blog_holder article.format-link .post_text .post_text_inner:hover .time span {
    color: #000;
}
.blog_holder article.format-link .post_text .post_text_inner .post_title h3,
.blog_holder article.format-link .post_text .post_text_inner .post_title h3 a { color: #dd6135 !important; }
.blog_holder article.format-link .post_text .post_text_inner:hover .post_title h3,
.blog_holder article.format-link .post_text .post_text_inner:hover .post_title h3 a { color: #000 !important;}

.page-template-contact-page .contact_detail { display: none; }

@media screen and (max-width: 576px) {
    .q_logo img {
        max-width: 75%;
    }
}